#specials h3{
	background:url(../img/specials_h3.jpg) no-repeat 0 0;
	padding:7px 0 7px 30px;
	text-align:left;
	margin:0 0 10px 0;
	font-weight:500;
}
#sidebar .region-specials #block-views-specials-block .content .view-specials .view-content .item-list ul{
	border-top:1px solid #e9e9e9;
	border-left:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
}
#sidebar .region-specials #block-views-specials-block .content .view-specials .view-content .item-list ul li{
	list-style:none outside none;
	text-align:left;
	margin:0;
	height:134px;
	border-bottom:1px solid #e9e9e9;
}
#sidebar .views-field-uc-product-image{
	float:left;
	width:129px;
	margin:0;
}
#sidebar .views-field-uc-product-image a{
	display:block;
	width:129px;
	height:134px;
	margin:0;
}
#sidebar .views-field-uc-product-image a img{
	margin:15px 0 15px 15px;
}
#sidebar .views-field-title{
	width:150px;
	float:right;
	margin:15px 0 0 0;
}
#sidebar .views-field-title a{
	color:#000000;
	font-weight:600;
}
#sidebar .views-field-sell-price{
	width:150px;
	float:right;
	margin:10px 0 0 0;
}
#sidebar .views-field-sell-price div{
	color:#d84836;
	font-size:13px;
}
#sidebar .views-field-path{
	width:67px;
	height:30px;
	background:url(../img/prolist_detail_bg.jpg) no-repeat 0 0;
	float:left;
	margin:5px 0 0 18px;
}
#sidebar .views-field-path a{
	display:block;
	color:#009E74;
	padding:8px 14px 7px 14px;
}
#sidebar .views-field-path-1{
	width:91px;
	height:30px;
	background:url(../img/prolist_contact_bg.jpg) no-repeat 0 0;
	float:left;
	margin:5px 0 0 18px;
}
#sidebar .views-field-path-1 a{
	display:block;
	color:#009E74;
	padding:8px 14px 7px 14px;
}

#sidebar .views-field-buyitnowbutton form .form-actions .list-add-to-cart{
	background:url(../img/specials_buy.jpg) no-repeat 0 0;
	border:none;
	width:67px;
	height:30px;
	text-indent:-99999em;
	font-size: 0px;
    display:block;
    line-height: 0px;
	float:right;
	cursor:pointer;
	margin:6px 9px 0 0;
}
#sidebar #block-menu-menu-sidebar-cata-menu .content ul{
	background:#FBFBFB;
	border: 1px solid #E9E9E9;
	padding:15px 10px;
}
#sidebar #block-menu-menu-sidebar-cata-menu .content ul li{
	list-style-position:inside;
	padding:2px 0;
}
#sidebar #block-menu-menu-sidebar-cata-menu .content ul li a{
	color:#404040;
}
#sidebar #block-menu-menu-sidebar-cata-menu .content ul li a:hover{
	text-decoration:underline;
}
#sidebar #block-menu-menu-sidebar-cata-menu .content ul li ul{
	border:none;
	padding:0 10px;
}
#sidebar #block-menu-menu-sidebar-cata-menu .content ul li.leaf{
	list-style-image:url(../img/menu-expanded.png);
	list-style-type:none;
}
#sidebar #block-menu-menu-sidebar-cata-menu .content ul li ul li.leaf{
	list-style-image:none;
	list-style-type:square;
}